Skip to content
GitHub

GitHub App installations linked to the caller's organization.

GET
/api/v1/git/installations
curl --request GET \
--url https://example.com/api/v1/git/installations
Media typeapplication/json
Array<object>
object
installationId
required
integer format: int64
account
required

The GitHub user or organization the App is installed on.

string
suspended
required
boolean
Examplegenerated
[
{
"installationId": 1,
"account": "example",
"suspended": true
}
]
Media typeapplication/json

Problem Details body.

object
code
required

Stable machine-readable code, e.g. forbidden.

string
title
required

Short human readable title.

string
status
required

HTTP status.

integer format: int32
detail

Details, if safe to expose.

string | null
Example
{
"code": "forbidden"
}